import '@common/assets/vga.font.css';
import './assets/style.css';

export default async function run() {
    const root = document.createElement('div');
    root.id = 'root';
    document.body.append(root);

    const fps = document.createElement('div');
    fps.id = 'fps';
    document.body.append(fps);

    const { main } = await import('./game');
    await main();
}